@charset "utf-8";



/*----------------------------------------------------
	�ėpclass
----------------------------------------------------*/

.img1 {
margin: 10px 0;
}
.img2 {
margin: 10px 0 0 0;
}
.img3 {
margin: 0 0 10px 0;
}
.img4 {
margin: 6px 0;
}
.img5 {
margin: 15px 0 0 0;
}
.img6 {
margin: 0 0 4px 0;
}

.text1 {
width: 950px;
margin: 0 auto;
padding: 10px 0;
}


h3 {
font-size: 18px;
font-weight: bold;
color: #f93ea8;
padding: 0 0 0 22px;
background: url(../../img/icon1.png) no-repeat 0px 4px;
}

h2 {
font-size: 22px;
font-weight: bold;
color: #f93ea8;
padding: 0 0 0 5px;
}

h4 {
font-size: 24px;
font-weight: bold;
color: #f93ea8;
padding: 3px 12px 3px 35px;
margin: 0 0 7px 0;
background: url(../../img/md_bgs.png) no-repeat center center;
}

h5 {
font-size: 20px;
margin:0px 0 15px 0;
padding:2px 10px;
background:#1a1a7d;
color:#ffffff;
line-height:140%;
font-weight:bold;
border-left: 8px #ff389d solid;
background: url(../../img/md_bg.gif);
}

#border {
border: 1px #2f9ef3 solid;
margin: 20px 0;
}

img, div { behavior: url(../js/iepngfix.htc) }

/*----------------------------------------------------
	#page
----------------------------------------------------*/

#page {
width: 100%;
background: #99d9ff url(../../img/bg.gif) center top scroll;
}

* html #page {
height:100%;
}



#wrapper,#wrapper2 {
width: 1100px;
margin: 0 auto;
}

#wrapper {
text-align: left;
}
#wrapper2 {
text-align: right;
}


#wrap {
margin: 0 0 70px 0;
}

/*----------------------------------------------------
	#header
----------------------------------------------------*/

#header {
background: url(../../img/header_bg.png) no-repeat center top scroll;
height: 190px;
}
#header #obi {
background: #1a1a7d;
height: 27px;
}
#header #navibox {
position: relative;
width: 1100px;
height: 190px;
margin: 0 auto;
}
#header #navibox a { display: block; }
#header #titlelogo {
position: absolute;
top: -27px;
left: 331px;
width: 439px;
height: 186px;
}



.head_wrap{	
	background: url(../../img/topv.jpg) repeat-x;
height: 600px;
}


#nav .m01 , .mb02 , .m03 , .m04 , .m05 , .m06 {
width: 100px;
height: 200px;
overflow: hidden;
}

#nav .m01 {
position: absolute;
top: -45px;
left: 0px;
}
#nav .m02 {
position: absolute;
top: -20px;
left: 110px;
}
#nav .m03 {
position: absolute;
top: -45px;
left: 220px;
}
#nav .m04 {
position: absolute;
top: -45px;
right: 220px;
}
#nav .m05 {
position: absolute;
top: -20px;
right: 110px;
}
#nav .m06 {
position: absolute;
top: -45px;
right: 0px;
}

/*----------------------------------------------------
	#footer
----------------------------------------------------*/

#footnavi {
font-size: 11px;
background: #005ac7;
padding: 3px 0;
}

#Lnav {
width: 1010px;
text-align: left;
float: left;
}
#Rnav {
width: 90px;
float: left;
}

ul#fonav li {
float: left;
padding: 0 30px 0 0;
}
#footnavi a:link { color: #FFF; }
#footnavi a:visited { color: #FFF; }
#footnavi a:hover { color: #00fff0;}
#footnavi a:active { color: #eaff00; }


#footer {
width: 1100px;
height: 200px;
margin: 0 auto;
background: url(../../img/footer_bg.gif) no-repeat center center scroll;
text-align: center;
padding: 10px 0 0 0;
}




/*----------------------------------------------------
	#con topL,topR
----------------------------------------------------*/

#topL {
margin: 20px 0;
width: 776px;
float: left;
}

#topR {
margin: 26px 0 20px 0;
width: 309px;
float: right;
}

ul#topbn li {
margin: 0 0 10px 0;
width: 309px;
height: 127px;
position: relative;
}
ul#topbn li .new {
width: 70px;
height: 70px;
position: absolute;
top: -20px;
right:-50px;
background: url(../../img/new.png) no-repeat center center;
z-index: 10;
}

#wrapperL {
margin: 0 0 20px 0;
width: 235px;
float: left;
}
#wrapperR {
margin: 0 0 20px 0;
width: 850px;
float: right;
}

#wrapperL {
color: #9ad6ff;
}
#wrapperL a:link { color: #FFF; }
#wrapperL a:visited { color: #FFF; }
#wrapperL a:hover { color: #00fff0;}
#wrapperL a:active { color: #eaff00; }

/*----------------------------------------------------
	#update
----------------------------------------------------*/

#updateinner {
width: 776px;
margin: 0 auto;
}

#tabbox {
margin: 0 auto;
}
#tabL {
width: 388px;
float: left;
}
#tabR {
width: 388px;
float: left;
}

#upbox1 {
width: 776px;
height: 9px;
background: url(../../img/box1_1.png) no-repeat center top;
}
#upbox2 {
width: 776px;
height: 680px;
background: url(../../img/box1_2.png) repeat-y center top;
}
#upbox3 {
width: 776px;
height: 51px;
background: url(../../img/box1_3.png) no-repeat center top;
}



#maga dl {
background: url(../../img/icon2.png) no-repeat 5px 5px;
padding:0 0 0 20px;
}
#maga dl dt {
font-weight: bold;
float: left;
margin:0 10px 0 0;
}
#maga dl dd {
font-size: 13px;
}


/*----------------------------------------------------
	#box ,li
----------------------------------------------------*/



#boxL1 {
width: 1100px;
height: 9px;
background: url(../../img/box2_1.png) no-repeat center top;
}
#boxL2 {
width: 1100px;
margin: 0 auto;
background: url(../../img/box2_2.png) repeat-y center top;
}
#boxL3 {
width: 1100px;
height: 51px;
background: url(../../img/box2_3.png) no-repeat center top;
}
#boxL2 .inner {
width: 1060px;
margin: 0 auto;
padding: 10px 0;
}


/*---*/


#boxL_menu1 {
width: 235px;
height: 7px;
background: url(../../img/box3_1.png) no-repeat center top;
}
#boxL_menu2 {
width: 235px;
margin: 0 auto;
background: url(../../img/box3_2.png) repeat-y center top;
}
#boxL_menu3 {
width: 235px;
height: 7px;
background: url(../../img/box3_3.png) no-repeat center top;
}
#boxL_menu2 .inner {
width: 208px;
margin: 0 auto;
padding: 10px 0;
}


#boxR_entry1 {
width: 850px;
height: 7px;
background: url(../../img/box4_1.png) no-repeat center top;
}
#boxR_entry2 {
width: 850px;
margin: 0 auto;
background: url(../../img/box4_2.png) repeat-y center top;
}
#boxR_entry3 {
width: 850px;
height: 51px;
background: url(../../img/box4_3.png) no-repeat center top;
}
#boxR_entry2 .inner {
width: 810px;
margin: 0 auto;
padding: 10px 0;
}


/*---*/


ul#bnli li {
float: left;
margin: 10px 15px;
}
#bnli a:hover img {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #6abbf1;
}

ul#Lmenu {
font-size: 18px;
margin: 3px 0px;
}
ul#Lmenu li {
padding: 0px 0px 2px 18px;
background: url(../../img/icon3.png) no-repeat 0px 6px;
}

ul#Lmenu2 {
font-size: 12px;
margin: 3px 0px;
}
ul#Lmenu2 li {
padding: 0px 0px 2px 18px;
background: url(../../img/icon3.png) no-repeat 0px 2px;
}

/*----------------------------------------------------
	#gallery
----------------------------------------------------*/

ul#gallery li {
width: 250px;
height: 141px;
float: left;
margin: 10px 7px;
position: relative;
}
ul#gallery li .new {
width: 46px;
height: 46px;
position: absolute;
top: -10px;
right:-10px;
background: url(../../img/new2.png) no-repeat center center;
z-index: 10;
}

#gallery a:hover img {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #6abbf1;
}

/*----------------------------------------------------
	#tokuten
----------------------------------------------------*/

#tkbox {
width: 810px;
}
#tkbox ul {
width: 830px;
margin-right: -20px;
overflow: hidden;
_zoom: 1;
}
#tkbox ul li {
float: left;
margin: 0px 20px 20px 0;
}


#tktn {
 position: relative;
 width: 810px;
 height: 450px;
}
#tktn a { display: block; }

#tkbg {
 width: 810px;
 height: 450px;
}
a.order {
 position: absolute;
 top: 0px;
 left: 737px;
 width: 73px;
 height: 71px;
}

#tktn2 {
 position: relative;
 width: 395px;
 height: 450px;
}
#tktn2 a { display: block; }

#tkbg2 {
 width: 395px;
 height: 450px;
}
a.order2 {
 position: absolute;
 top: 0px;
 left: 322px;
 width: 73px;
 height: 71px;
}





/*----------------------------------------------------
	#banner
----------------------------------------------------*/


#banner1 {
width: 640px;
margin: 0 auto;
}
ul#bnrul1 li {
margin: 20px 0 0px 0;
}
#bnr1 {
width: 636px;
background: #99d9ff;
margin: 5px 0 0 0;
color: #136dd3;
font-size: 11px;
padding: 2px;
word-break:break-all;
text-align:justify;
line-height: 1;
}


#banner2 {
width: 750px;
margin: 0 auto;
}
ul#bnrul2 li {
float: left;
margin: 20px 15px;
}
#bnr2 {
width: 116px;
background: #99d9ff;
margin: 5px 0 0 0;
color: #136dd3;
font-size: 11px;
padding: 2px;
word-break:break-all;
text-align:justify;
line-height: 1;
}



#banner3 {
width: 700px;
margin: 0 auto;
}
ul#bnrul3 li {
float: left;
margin: 20px 15px;
}
#bnr3 {
width: 196px;
background: #99d9ff;
margin: 5px 0 0 0;
color: #136dd3;
font-size: 11px;
padding: 2px;
word-break:break-all;
text-align:justify;
line-height: 1;
}



/*----------------------------------------------------
	#chara
----------------------------------------------------*/


#cha_sl {
width: 1050px;
}

#cha_sl ul {
width: 1060px;
margin-right: -11px;
overflow: hidden;
_zoom: 1;
}

#cha_sl ul li {
float: left;
margin: 5px 11px 2px 0;
} 


#charabox {
position: relative;
width: 1050px;
height: 626px;
}
#charabox a { display: block; }

.cbg {
width: 1050px;
height: 626px;
}
.sv1 {
position: absolute;
top: 533px;
left: 40px;
width: 114px;
height: 42px;
}
.sv2 {
position: absolute;
top: 533px;
left: 174px;
width: 114px;
height: 42px;
}
.sv3 {
position: absolute;
top: 533px;
left: 308px;
width: 114px;
height: 42px;
}

.sv4 {
position: absolute;
top: 533px;
left: 482px;
width: 114px;
height: 42px;
}
.sv5 {
position: absolute;
top: 533px;
left: 616px;
width: 114px;
height: 42px;
}
.sv6 {
position: absolute;
top: 533px;
left: 750px;
width: 114px;
height: 42px;
}

.ccmap {
	position: absolute;
	top: 550px;
	left: 580px;
	width: 210px;
	height: 46px;
}

.cc1 {
	position: absolute;
	top: 557px;
	left: 680px;
	width: 40px;
	height: 38px;
}
.cc2 {
	position: absolute;
	top: 557px;
	left: 728px;
	width: 40px;
	height: 38px;
}
.cc3 {
position: absolute;
top: 533px;
left: 750px;
width: 114px;
height: 42px;
}


/*----------------------------------------------------
	#radio
----------------------------------------------------*/

#fields {
width: 1040px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: #c5e6f9;
padding: 8px 0;
margin: 10px auto 20px;
border: 2px #0052dd solid;
}
#fields .inner {
width: 1010px;
margin: 0 auto;
}


#fields2 {
width: 750px;
margin: 20px auto;
}



/*----------------------------------------------------
	#table
----------------------------------------------------*/

table#table-01 {
font-size: 100%;
width: 100%;
border: 1px #2f9ef3 solid;
border-collapse: collapse;
border-spacing: 0;
margin: 10px 0;
}

table#table-01 th {
padding: 2px 6px;
border: #2f9ef3 solid;
border-width: 0 0 1px 1px;
font-weight: bold;
line-height: 120%;
text-align: left;
background: #6abbf1 ;
}
table#table-01 td {
background: #fff;
padding: 2px 6px;
border: 1px #2f9ef3 solid;
border-width: 0 0 1px 1px;
text-align: left;
vertical-align: top;
}

/*----------------------------------------------------
	#notebook
----------------------------------------------------*/

#staff01 {
width: 750px;
margin: 15px auto;
color: #6019b0;
}
#staff02 {
width: 750px;
margin: 15px auto;
color: #6019b0;
}
#staff03 {
width: 750px;
margin: 15px auto;
color: #6019b0;
}
#staff04 {
width: 750px;
margin: 15px auto;
color: #6019b0;
}
#staff05 {
width: 750px;
margin: 15px auto;
color: #6019b0;
}
#staff06 {
width: 750px;
margin: 15px auto;
color: #6019b0;
}
#staff07 {
width: 750px;
margin: 15px auto;
color: #6019b0;
}
#staff08 {
width: 750px;
margin: 15px auto;
color: #6019b0;
}
#staff09 {
width: 750px;
margin: 15px auto;
color: #6019b0;
}


.entry-icon {
float: left;
width: 100px;
height: 100px;
margin-right: 10px;
}



#staff01 .entry-fukidashi {
float: left;
width: 16px;
height: 100px;
background: url(../../img/arrow01.png) no-repeat center center;
}
#staff01 .entry-body {
text-align: left;
line-height: 1.6;
float: left;
width: 610px;
padding: 40px 0px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: #fffee1;
}
#staff01 .entry-body .inner {
width: 560px;
margin: 0 auto:
background: #000;
}


#staff02 .entry-fukidashi {
float: left;
width: 16px;
height: 100px;
background: url(../../img/arrow02.png) no-repeat center center;
}
#staff02 .entry-body {
text-align: left;
line-height: 1.6;
float: left;
width: 610px;
padding: 40px 0px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: #ffe2ef;
}
#staff02 .entry-body .inner {
width: 560px;
margin: 0 auto:
background: #000;
}

#staff03 .entry-fukidashi {
float: left;
width: 16px;
height: 100px;
background: url(../../img/sct/arrow03.png) no-repeat center center;
}
#staff03 .entry-body {
text-align: left;
line-height: 1.6;
float: left;
width: 610px;
padding: 40px 0px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: #acd598;
}
#staff03 .entry-body .inner {
width: 560px;
margin: 0 auto:
background: #000;
}


#staff04 .entry-fukidashi {
float: left;
width: 16px;
height: 100px;
background: url(../../img/sct/arrow04.png) no-repeat center center;
}
#staff04 .entry-body {
text-align: left;
line-height: 1.6;
float: left;
width: 610px;
padding: 40px 0px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: #fff799;
}
#staff04 .entry-body .inner {
width: 560px;
margin: 0 auto:
background: #000;
}


#staff05 .entry-fukidashi {
float: left;
width: 16px;
height: 100px;
background: url(../../img/sct/arrow05.png) no-repeat center center;
}
#staff05 .entry-body {
text-align: left;
line-height: 1.6;
float: left;
width: 610px;
padding: 40px 0px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: #fca8c5;
}
#staff05 .entry-body .inner {
width: 560px;
margin: 0 auto:
background: #000;
}

#staff06 .entry-fukidashi {
float: left;
width: 16px;
height: 100px;
background: url(../../img/sct/arrow06.png) no-repeat center center;
}
#staff06 .entry-body {
text-align: left;
line-height: 1.6;
float: left;
width: 610px;
padding: 40px 0px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: #d2d2d2;
}
#staff06 .entry-body .inner {
width: 560px;
margin: 0 auto:
background: #000;
}

#staff07 .entry-fukidashi {
float: left;
width: 16px;
height: 100px;
background: url(../../img/sct/arrow07.png) no-repeat center center;
}
#staff07 .entry-body {
text-align: left;
line-height: 1.6;
float: left;
width: 610px;
padding: 40px 0px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: #f6c16a;
}
#staff07 .entry-body .inner {
width: 560px;
margin: 0 auto:
background: #000;
}

#staff08 .entry-fukidashi {
float: left;
width: 16px;
height: 100px;
background: url(../../img/sct/arrow02.png) no-repeat center center;
}
#staff08 .entry-body {
text-align: left;
line-height: 1.6;
float: left;
width: 610px;
padding: 40px 0px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: #ffe2ef;
}
#staff08 .entry-body .inner {
width: 560px;
margin: 0 auto:
background: #000;
}

#staff09 .entry-fukidashi {
float: left;
width: 16px;
height: 100px;
background: url(../../img/sct/arrow02.png) no-repeat center center;
}
#staff09 .entry-body {
text-align: left;
line-height: 1.6;
float: left;
width: 610px;
padding: 40px 0px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
background: #ffe2ef;
}
#staff09 .entry-body .inner {
width: 560px;
margin: 0 auto:
background: #000;
}


.FloatEnd {clear:both;}
